<fomod> 
	<Name>Alpha21 Followers BHUNP Patch</Name> 
	<Author>Asherz</Author> 
	<Version>v1</Version> 
	<Website>https://www.nexusmods.com/skyrimspecialedition/mods/43810</Website> 
	<Description>Alpha21 Followers BHUNP Patch works with all Alpha 21 followers, just install the followers you want in game by using the followers main CBBE full version then install this file</Description> 
	<Groups>
		<element>companions</element>
	</Groups> 
</fomod> 
